/* CSS Document */
.detail_txt{font-size: 16px; color: #333; line-height: 30px;}
.detail_desimg{margin-bottom: 56px;}
.detail_adv,.detail_detailsimg{margin-top: 10px;}
.detail_advleft{float: left; width: 50%;}
.detail_advright{float: left; position: relative; width: 40%; margin-left: 60px;}
.detail_advright ul{margin-top: 40px; font-size: 16px; color: #333; line-height: 30px;}
.detail_advright ul li,.detail_monitor01R ul li{line-height: 35px;}
.detail_details01{float: left; width: 48%;}
.detail_detailstitle{margin-top: 20px;}
.detail_details01 ul,.detail_details02 ul{margin-top: 10px;}
.detail_details01 ul li,.detail_details02 ul li{line-height: 35px; font-size: 16px; color: #333;}
.detail_details02{float: right; width: 48%;}
.detail_monitor01{margin-top: 30px;}
.detail_monitor01L{float: left; width: 45%;}
.detail_monitor01R{float: left; position: relative; width: 50%;}
.detail_monitor01R ul{margin-top: 40px; font-size: 16px; color: #333; line-height: 30px; margin-left: 90px;}
.detail_vsdadv{line-height: 35px; margin: 15px 0px 15px; font-size: 16px; font-weight: bold;} 
.detail_wgdadv{font-size: 16px; color: #333; line-height: 30px;} 
.detail_wgdadv li{line-height: 35px;} 
.detail_column3{float: left; width: 30%; margin-top: 10px; margin-left: 30px; margin-bottom: 20px;} 
.detail_column3 ul{margin-top: 10px; font-size: 16px; color: #333; line-height: 30px;} 
.detail_column3 ul li{line-height: 35px;}
@media screen and (max-width:480px)
{
.detail_advleft,.detail_monitor01L{float: left;width: 100%;}
.detail_advright{float: left;position: relative;width: 100%;margin-left: 20px;margin-top: 20px}
.detail_monitor01R ul{margin-top: 20px;font-size: 16px;color: #333;line-height: 30px;margin-left: 20px}
.detail_monitor01R{float: left;position: relative;width: 100%;}
.detail_column3{float: left; width: 100%; margin-top: 10px; margin-left: 30px; margin-bottom: 20px;} 
}